# Deployment of dependencies in Kubernetes Cluster
dependencies context_device:
  stage: dependencies
  script:
    - kubectl version
    - kubectl get all
    - kubectl apply -f "manifests/redisdb.yaml"
    - kubectl delete pods --selector app=redisdb
    - kubectl get all
  when: manual
